Subject: Re: bug#19407: `vc-dir' not usable under Subversion

From: Dmitry Gutov <[email-masked]>
Date: Wed, 25 Nov 2015 05:10:31 +0200

I think this has been fixed together with debbugs.gnu.org/19429, which
was a duplicate.

Richard, if you're still seeing the problem please let us know.